/*!************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./pivot-blocks/page-header-slideshow/style.scss ***!
  \************************************************************************************************************************************************************************************************/
/**
 * Deps: slick-carousel
 */
.page-header-slideshow {
  display: flex;
  justify-content: center;
  z-index: 1;
}
.page-header-slideshow:not(.slick-initialized) .page-header * {
  opacity: 0;
}
.page-header-slideshow:not(.slick-initialized) .page-header-slide + .page-header-slide {
  display: none;
}
.page-header-slideshow .slick-track {
  display: flex;
}
.page-header-slideshow .page-header.slide:not(.slick-active) {
  display: none;
}
.page-header-slideshow .page-header-slide {
  width: 100vw;
}
.page-header-slideshow .slick-dots {
  display: flex;
  left: unset;
  list-style: none;
  margin: 0 auto 50px;
  padding: 0;
  text-align: center;
  position: absolute;
  right: unset;
  bottom: 0;
  margin-right: var(--wp--preset--spacing--site-gutter);
  z-index: 1;
}
.page-header-slideshow .slick-dots > li {
  align-items: center;
  display: flex;
  justify-content: center;
}
.page-header-slideshow .slick-dots > li:not(:last-child) {
  margin-right: 10px;
}
.page-header-slideshow .slick-dots > li.slick-active > button,
.page-header-slideshow .slick-dots > li button:hover {
  background: var(--wp--preset--color--orange);
}
.page-header-slideshow .slick-dots > li > button {
  background: #859AA9;
  border: none;
  border-radius: 100%;
  color: transparent;
  cursor: pointer;
  height: 20px;
  text-indent: -1000px;
  width: 20px;
}
.page-header-slideshow .slick-arrow.slick-prev {
  left: 50%;
  right: auto;
  margin-left: 450px;
}
.page-header-slideshow .slick-arrow.slick-next {
  left: 50%;
  right: auto;
  margin-left: 570px;
}
.page-header-slideshow .page-header.alignfull {
  margin: 0;
}
@media (max-width: 1247px) {
  .page-header-slideshow .page-header > .container {
    flex-direction: column;
  }
  .page-header-slideshow .page-header > .container.image-left {
    flex-direction: column-reverse;
  }
  .page-header-slideshow .slick-dots {
    margin: 0 auto;
  }
}
